/*------------------------------------*\
    #OBJECTS.ERROR-LIST
\*------------------------------------*/
/**
 * List of errors used for forms
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.objects';

.o-error-list,
%o-error-list {
    margin: 0;
    padding: .3em 0 0;
    list-style: none;
    font-size: $h6-font-size;
}

.o-error-list__item,
%o-error-list__item {
    text-align: right;
    color: $drk-color-light-red;
}
